[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoGetTextWidth

DoGetTextWidth calls TextWidth to return the width of the given text string.

## Declaration

Source position: graphics.pp line 1043

`protected function TCanvas.DoGetTextWidth(`
`Text: string`
`):Integer; override;`

## See also

TCanvas.TextWidth |  | Gets the width for the specified text using the canvas Font.